<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448772</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2007-06-05</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Registr firem ČR</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">agentury umělecké (obchodní vedení -), analýzy nákladů, daňové přiznání (příprava a vyhotovení -), data (vyhledávání -) v počítačových souborech [pro třetí osoby], dodavatelské služby pro třetí osoby [nákup výrobků a služeb pro jiné podniky], dražby, vedení dražeb, efektivnost provozu a racionalizace práce (posuzování -), hospodářské (ekonomické) prognózy, hotely (správa -), informace (obchodní nebo podnikatelské -), informační kanceláře (komerční -), marketingové studie, obchodní a průmyslové podniky (pomoc při řízení -), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní reklama (pro třetí osoby -), oceňování obchodních podniků, organizování výstav (komerčních nebo reklamních), personální poradenství, pořádání veletrhů pro obchodní a reklamní účely, pracovní úřady (zprostředkovatelny práce), pronájem reklamní doby v komunikačních médiích, průzkum trhu, průzkum veřejného mínění, předvádění (služby modelek) pro reklamní účely a podporu prodeje, psychologické testování pro výběr zaměstnanců, reklama, reklama on line v počítačové síti, reklamní agentury, reklamní materiály (rozšiřování -) zákazníkům (letáky,prospekty,tisky,vzorky), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování -), revize účtů (audit), řízeni (poradenské služby obchodní nebo podnikatelské), řízení průmyslových nebo obchodních podniků, televizní reklama, rozhlasová reklama, účetnictví, vedení kartoték v počítači</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy (finanční -), byty (pronájem -), elektronický převod kapitálu, finanční informace, finanční odhady a oceňování, (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, fondy (důchodové -), garance, záruky, kauce, hypotéky (poskytování půjček), informace o pojištění, investování kapitálu, kanceláře pro inkasování pohledávek, kanceláře realitní, konzultační služby (finanční -), kurzovní záznamy na burze, leasing, likvidace podniků (Služby -) [finanční záležitosti], nájemní, činžovní domy (vedení -), nemovitosti (oceňování a odhady -), nemovitosti (pronájem -), nemovitosti (správa -), nemovitosti (zprostředkování -), organizování dobročinných sbírek, poradenství v oblasti pojištění, pronájem nájemních, činžovních domů, shromažďování prostředků na dobročinné účely, směnárenské služby, správa majetku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, analýzy chemické, analýzy těžby ropných polí, arbitrážní služby, autorská práva (správa -), bakteriologický výzkum, biologický výzkum, design průmyslový, duševní vlastnictví (konzultační, služby v oblasti -), duševní vlastnictví (licence -), duševní vlastnictví (ochrana -), expertizy, grafický design, hosting webových stránek, chemický výzkum, chemie (služby v oblasti -), inženýrské práce (expertizy), kontrola kvality, kontrola ropných věží, kosmetika (výzkum v oblasti -), licence k průmyslovým právům, návrhářství (oděvní -), obnova počítačových dat (regenerace), ověřování pravosti uměleckých děl, plánování městské výstavby, počítačové programování, počítačové systémové analýzy, počítačový hardware (poradenské služby v oblasti -), poradenství o ochraně životního prostředí, právnické (komerční služby), ropa (ropný průzkum), tvorba a správa webových stránek (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-06-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Registr firem ČR s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hluboká nad Vltavou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
